chocobusi - Bug #290

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [Edit product] Giao dién hién thi khac DS
08/14/2024 08:55 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/edit/3

0 Cac budc tai hién:

1. Staff login

2. Tai man create/edit product
3. Kiém tra hién thi

0 Két qua hién tai:
3. Giao dién hién thj khac design

0 Két qua mong mudn:

3. Giao dién hién thj nhu design

Khi hover icon ? hién thj [I011]

Message update thanh cong:0000000000
Message create thanh cong: [000000000

History

#1 - 08/14/2024 05:55 PM - Nguyén Tra
- File 16.png added

#2 - 08/14/2024 05:56 PM - Nguyén Tra

- Description updated

#3 - 08/14/2024 06:13 PM - Nguyén Tra
- File 17.png added

#4 - 08/14/2024 06:36 PM - Nguyén Tra
- File deleted (16.png)

#5 - 08/14/2024 06:36 PM - Nguyén Tra
- File 16.png added

#6 - 08/15/2024 04:11 PM - Nguyén Tra
- File deleted (16.png)

#7 - 08/15/2024 04:11 PM - Nguyén Tra
- File 16.png added

#8 - 08/16/2024 01:14 PM - Nguyén Tra

- Assignee changed from Tran Hung to Vu Thong

#9 - 08/16/2024 08:03 PM - Nguyén Tra

- Description updated
https://chocobusi.dt-solution.com/staffs/products/edit/3

#10 - 08/21/2024 04:10 PM - Nguyén Tra

- Assignee changed from Vu Thong to Tran Hung

#11 - 08/21/2024 06:36 PM - Tran Hung

- Status changed from Open to Implemented

#12 - 08/21/2024 07:51 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#13 - 08/22/2024 12:17 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#14 - 08/22/2024 12:18 PM - Nguyén Tra
- File 104.png added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 Két qua retest: i

3. Giao dién hién thj khac design (Anh 104)
0 Két qua mong muén:

3. Giao dién hién thj nhu design

#15 - 08/23/2024 01:30 PM - Tran Hung

- Status changed from In Progress to Implemented

#16 - 08/23/2024 01:48 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#17 - 08/26/2024 03:51 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#18 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files

17.png 120 KB 08/14/2024 Nguyén Tra

16.png 381 KB 08/15/2024 Nguyén Tra

104.png 345 KB 08/22/2024 Nguyén Tra
